Subject: Re: Tax exempt button added back in
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Tue, 16 Sep 2008 07:50:25 -0400

I would like it moved to the payment page because this issue is generally resolved by a phone rep.  If our data team does not know if someone is tax exempt when they enter the order, they will put it in as is.  The person on the phone is the one who will probably adjust it.  It would be an after the fact payment adjustment.  Everyone can have access to it. 

  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Tuesday, September 16, 2008 2:01 AM
  Subject: Re: Tax exempt button added back in

  The feature is working properly now.  Are you sure you want to put this feature back on the payment screen?  This information is part of the order and has nothing to do with the payments.  Also, shouldn't this feature be limited to administrators only?

  Mike Grove

  Mike wrote: 
    I just tried that new feature and it did not work.  Can you move it to the payment page as well once you get it fixed?  For testing, try using Order # 509836.  This person has paid everything except the tax (since churches are tax exempt).  The fix should give them a zero balance once it is applied.  Let me know when this is done.
    Thank you,
    Mike - LLPS

      ----- Original Message ----- 
      From: Michael Grove 
      To: Mike 
      Sent: Sunday, September 14, 2008 11:53 PM
      Subject: Re: Tax exempt button added back in

      I was looking for a Michigan order to view so I could confirm that the tax exempt display was working properly.  I was not able to find one immediately.  I search both August and September orders.

      Is this feature working properly?  Should all these Michigan orders be going through with no tax on them?

      Michael Grove wrote: 
        I have recreated the tax exempt feature.  It is now on the edit order screen for administrators.

        Mike wrote: 
          Mike, 
          I had an order that I needed to remove the tax since it is tax exempt.  We used to have a button called MAKE TAX EXEMPT on the payment page.  Can you add this back in please?
          Thank you,
          Michael Bishop
          Labor Law Poster Service
          Phone 877-321-4144
          Fax 888-442-4144
          [email-masked]